How to remove libllvm3.6-dbg from Debian 9 (Stretch)